.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
input.gsc-input {
    border-color: #777777;
}
input.gsc-search-button {
    border-color: #333333;
    background-color: #333333;
}
.gsc-tabHeader.gsc-tabhInactive {
    border-color: #777777;
    background-color: #777777;
}
.gsc-tabHeader.gsc-tabhActive {
    border-color: #333333;
    background-color: #333333;
}
.gsc-tabsArea {
    border-color: #333333;
}
.gsc-webResult.gsc-result,  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover,  .gsc-imageResult:hover {
    border-color: #000000;
    background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,  .gs-webResult.gs-result a.gs-title:link b,  .gs-imageResult a.gs-title:link,  .gs-imageResult a.gs-title:link b {
    color: #333;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 16px;
    font-weight: bold;
    line-height: 120%;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.gs-webResult.gs-result a.gs-title:visited,  .gs-webResult.gs-result a.gs-title:visited b,  .gs-imageResult a.gs-title:visited,  .gs-imageResult a.gs-title:visited b {
    color: #000000;
}
.gs-webResult.gs-result a.gs-title:hover,  .gs-webResult.gs-result a.gs-title:hover b,  .gs-imageResult a.gs-title:hover,  .gs-imageResult a.gs-title:hover b {
    color: #000000;
}
.gs-webResult.gs-result a.gs-title:active,  .gs-webResult.gs-result a.gs-title:active b,  .gs-imageResult a.gs-title:active,  .gs-imageResult a.gs-title:active b {
    color: #777777;
}
.gsc-cursor-page {
    color: #444444;
}
a.gsc-trailing-more-results:link {
    color: #444444;
}
.gs-webResult .gs-snippet,  .gs-imageResult .gs-snippet {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 12px;
    font-weight: normal;
    /*color: #333;*/
    text-decoration: none;
    margin-bottom: 20px;
}
.gs-webResult div.gs-visibleUrl,  .gs-imageResult div.gs-visibleUrl {
    color: #000000;
}
.gs-webResult div.gs-visibleUrl-short {
    color: #000000;
}
.gs-webResult div.gs-visibleUrl-short {
    display: none;
}
.gs-webResult div.gs-visibleUrl-long {
    display: block;
}
.gsc-cursor-box {
    border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #777777;
    background-color: #FFFFFF;
    color: #444444;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #F4FA58;
    background-color: #F4FA58;
    color: #444444;
}
.gs-promotion {
    border-color: #CCCCCC;
    background-color: #E6E6E6;
}
.gs-promotion a.gs-title:link,  .gs-promotion a.gs-title:link *,  .gs-promotion .gs-snippet a:link {
    color: #0000CC;
}
.gs-promotion a.gs-title:visited,  .gs-promotion a.gs-title:visited *,  .gs-promotion .gs-snippet a:visited {
    color: #0000CC;
}
.gs-promotion a.gs-title:hover,  .gs-promotion a.gs-title:hover *,  .gs-promotion .gs-snippet a:hover {
    color: #444444;
}
.gs-promotion a.gs-title:active,  .gs-promotion a.gs-title:active *,  .gs-promotion .gs-snippet a:active {
    color: #00CC00;
}
.gs-promotion .gs-snippet,  .gs-promotion .gs-title .gs-promotion-title-right,  .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #333333;
}
.gs-promotion .gs-visibleUrl,  .gs-promotion .gs-visibleUrl-short {
    color: #00CC00;
}
#tsearch_google_box .gsc-control {
    width:100%;
}
